body {
  color: #556270;
  font-family: "Barlow", sans-serif;
  font-weight: normal;
  margin: 0px;
}

li,
article h1 {
  font-family: "Inconsolata", monospace;
}

span {
  color: #26aae1;
  font-weight: bold;
}

a {
  color: #2b3990;
  text-decoration: none;
}

a:hover,
a:hover > span {
  color: #398fff;
}

input {
  padding: 0.5rem;
  border-radius: 0.25rem;
  border: 1px solid #bfbfbf;
  width: 100%;
  box-sizing: border-box;
  color: #556270;
}

input:focus {
  outline: 0;
  border-color: #556270 !important;
}

.banner {
  border-bottom: 1px solid #eee;
}

.container {
  position: relative;
  width: 100%;
  max-width: 528px;
  margin: 0 auto;
  padding: 0 20px;
  box-sizing: border-box;
}

.test-env {
  margin: 20px auto;
  padding: 10px;
  border-radius: 5px;
  background: #fff77d;
  text-align: center;
}
